RAIN(6) | Games Manual | RAIN(6)

# NAME

`rain` —
animated raindrops display

# SYNOPSIS

`rain` | [`-d` delay]

# DESCRIPTION

The output of `rain` is modeled after the VAX/VMS program of the same name. To obtain the proper effect, either the terminal must be set for 9600 baud or the `-d` option must be used to specify a delay, in milliseconds, between each update. A reasonable delay is 120; the default is 0.

# AUTHORS

Eric P. Scott

May 31, 1993 | NetBSD 9.4